Mailinglist Archive: opensuse-buildservice (375 mails)

< Previous Next >
Re: [opensuse-buildservice] Question about expansion error
  • From: Cristian Rodríguez <crrodriguez@xxxxxxx>
  • Date: Tue, 22 Apr 2008 18:38:35 -0400
  • Message-id: <480E68EB.3060304@xxxxxxx>
Ladislav Michnovič escribió:
Hello.

I got expansion error for openSUSE_10.2 project:
nothing provides xorg-x11-libxcb-devel needed by xosd-devel

you are using xosd-devel from which repository ?

tell me a workaround?

osc meta prjconf -e home:lmich

add:

%if 0%{?suse_version} = 1020
Substitute: xorg-x11-libxcb-devel xorg-x11-devel
%endif

hth.







--
"Freedom of religion also means freedom **from** religion" - Anonymous

Cristian Rodríguez R.
Platform/OpenSUSE - Core Services
SUSE LINUX Products GmbH
Research & Development
http://www.opensuse.org/


< Previous Next >
Follow Ups
References